Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 16:33:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND amutha janarthanan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  refunded less 10 dhs Bot:  Please enter your name Customer:  amutha janarthanan Bot:  Hi Amutha Janarthanan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528616994            08:22 PM, 09th May                     amutha janarthanan                             08:22 PM, 09th May                   Sohaib                   Hi Amutha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:23 PM, 09th May                     amutha janarthanan                    The returned item value is 59 ,which was your fault           08:23 PM, 09th May                     amutha janarthanan                    Sent a dirty item           08:23 PM, 09th May                     amutha janarthanan                    But refund was 49 DHS only why ?!           08:23 PM, 09th May                     amutha janarthanan                    Pls check above details           08:24 PM, 09th May                     amutha janarthanan                             08:25 PM, 09th May                     amutha janarthanan                    Returned item is shoes which reached dirty , immediately I send return request           08:26 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:27 PM, 09th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you.  We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.           08:29 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:32 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554516